<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-button emphasis="primary">
    <br-icon icon-name="fa6-solid:city"></br-icon>
    Ícone à esquerda
  </br-button>
  <br-button emphasis="secondary">
    Ícone à Direita
    <br-icon icon-name="fa6-solid:phone"></br-icon>
  </br-button>
</div>